/* $Id: colors.css,v 1.41 2008-09-24 16:08:59 jkunze Exp $ */


#apphead #logo_area #logo {
	background-image	:URL('apphead/logo_hmm_black.png'); /*:customizable: logo=logo */
}

#container_login #apphead #logo_area #logo {
	background-image	:URL('apphead/logo_hmm_black.png'); /*:customizable: logo=logo */
	background-position :center center;
	width               :600px;
}

body {
	color				:#000000;	/*:customizable: color=textmain */
}
#appContent, #lb, #navactivecontainer, .html5-bg-color {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
#appltoolbar, #tabnav #active a, .navheadactive .navheadactivelink {
	color				:#000000;	/*:customizable: color=textmain */
}
#tabnav a, .menuButtonLabel{
	color				:#000000;	/*:customizable: color=outlooknavtext */
}
a {
	color				:#1754CD;	/*:customizable: color=linkmain */
}
/* ACCORDION STYLESHEET */
.right_accordion_toggle {
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
.bottom_accordion_toggle {
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
  color  :#000000;  /*:customizable: color=appheadtoolbarlabel */
}
.right_accordion_content, .general_profile, #right_accordion_container, #externalContentContainerRight {
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}

.bottom_accordion_content {
  background-color  :#FFFFFF; /*:customizable: color=pagebg */
}
/* APPHEAD STYLESHEET */
#apphead {
	background-color	:#FFFFFF;	/*:customizable: color=apphead */
}
#apphead #toolbar_area #toolbar .search_label, #apphead #toolbar_area #toolbar .buttons_label, #apphead #toolbar_area #toolbar .buttons_label .profil, #apphead #toolbar_area #toolbar .help_label, #extended_search .estable { 
	color				:#000000;	/*:customizable: color=appheadlabel */
}
#apphead #toolbar_area #toolbar .help_label a,#apphead #toolbar_area #toolbar .buttons_label .profil a, #apphead #toolbar_area #toolbar .buttons_label .profil a:hover { 
	color				:#1754CD;	/*:customizable: color=appheadlink */
	text-decoration     :none;
}
#toolbar .label, #toolbar .ic_label { 
	color				:#000000;	/*:customizable: color=textmain */
}
#path_container {
	background-color	:#EEEEEE;	/*:customizable: color=pagehead */
}
#path_container, #path_container a { 
	color				:#CCCCCC;	/*:customizable: color=pageheadbreadcrump */
}
#extended_search { 
	background-color	:#EEEEEE;	/*:customizable: color=pagehead */
}
.path_container_background {
	background-color	:#EEEEEE;	/*:customizable: color=pagehead */
}
/* APPLICATION STYLESHEET */
/*
.loginFieldPanel {
	border-color		:	#D0D0D0;	
	background-color	:	#F0F0F0;	
}
*/
.invalidInputField {
	border-color		:#ff0000;	/*:customizable: color=error1 */ /* RED */
}
.mediaAssetContentBack {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.mediaAssetDetailContentBack {
  background-color  :#EEEEEE;  /*:customizable: color=detailbg */
}
.LightTableViewEntryGrid {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.LightTableViewEntryCols {
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.LightTableViewEntryRows {
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.LightTableViewEntryPreviewBack {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.mediaAssetBasketPanelGroup {
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
.BasketEntryGrid {
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
.BasketEntryCols {
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.BasketEntryPreviewBack {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
div.toolTip {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:	#FFFFEE;	/*:customizable: color= */
}
/* COMPONENTS STYLESHEET */
.dragIndicator .drgind_marker {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#000000;	/*:customizable: color=lighttablebg */
}
.dragIndicator .drgind_text {
	color				:#000000;	/*:customizable: color=textmain */
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#F4F1EE;	/*:customizable: color=main2 */
}
.dragIndicator .drgind_text_content {
	color				:#000000;	/*:customizable: color=textmain */
	background-color	:#F4F1EE;	/*:customizable: color=main2 */
}
.drgind_shadow {
	background-color	:	#D0D0D0;	/*:customizable: color= */
}
.rich-mpnl-body, #fileSelectionContainer  {
	background-color	:#F4F1EE;	/*:customizable: color=appheadtoolbar */
}

#searchMediaAssetsPanel_top {
	background-color	:#000000;
}

/*
#progressPanelCDiv .rich-mpnl-body {
	background-color	:	#202020;
}
*/
#bigPreviewPopupForm .rich-mpnl-body {
	background-color	:#000000;	/*:customizable: color=lighttablebg */
}
.rich-mpnl-pnl-text {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-mpnl-header {
	color				:#000000;	/*:customizable: color=textmain */
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.rich-mpnl-shadow {
	background-color	:#000000;	/*:customizable: color=lighttablebg */
}


.modalbox_top .text {
	color					:#000000;       /*:customizable: color=toolbartext */
}

.modalbox_middle .label {
	color					:#000000;       /*:customizable: color=textmain */
}

.changeState_modalbox_middle td.textColorInCellsOfTableInMoadalBoxes {
	color					:#000000;       /*:customizable: color=textmain */
}

.addTime_modalbox_middle td.textColorInCellsOfTableInMoadalBoxes {
	color					:#000000;       /*:customizable: color=textmain */
}

.changePassword_modalbox_middle td.textColorInCellsOfTableInMoadalBoxes {
	color					:#000000;       /*:customizable: color=textmain */
}

.modalButtonSpan{
	color					:#000000;       /*:customizable: color=toolbartext */
	cursor					:pointer;
}

.sel_modalbox_top .text {
	color					:#000000;       /*:customizable: color=toolbartext */
}

.sel_modalbox_middle .label {
	color					:#000000;       /*:customizable: color=textmain */
}

.sel_modalButtonSpan{
	color					:#000000;       /*:customizable: color=toolbartext */
	cursor					:pointer;
}


#newWithNameModalPanelContentDiv {
	background-color	:	transparent;	
}

#newWithNameModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#newWithNameModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

td#newWithNameModalPanelContentDiv {
	background-color	:	transparent;	
}

div#newWithNameModalPanelContentDiv {
	background-color	:	transparent;	
}


#selectGroupPanelShadowDiv{
	background-color	:	transparent;	
}

#selectGroupPanelContentDiv {
	background-color	:	transparent;	
}

#selectGroupPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#selectGroupPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#imageSearchModalPanelShadowDiv{
	background-color	:	transparent;	
}

#imageSearchModalPanelContentDiv {
	background-color	:	transparent;	
}

#imageSearchModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#imageSearchModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#mpImageSearchModalPanelShadowDiv{
	background-color	:	transparent;	
}

#mpImageSearchModalPanelContentDiv {
	background-color	:	transparent;	
}

#mpImageSearchModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#mpImageSearchModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#productSearchModalPanelShadowDiv{
	background-color	:	transparent;	
}

#productSearchModalPanelContentDiv {
	background-color	:	transparent;	
}

#productSearchModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#productSearchModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#releaseModalPanelShadowDiv{
	background-color	:	transparent;	
}

#releaseModalPanelContentDiv {
	background-color	:	transparent;	
}

#releaseModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#releaseModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#createAssetModalPanelShadowDiv{
	background-color	:	transparent;	
}

#createAssetModalPanelContentDiv {
	background-color	:	transparent;	
}

#createAssetModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#createAssetModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#createTemplateModalPanelShadowDiv{
	background-color	:	transparent;	
}

#createTemplateModalPanelContentDiv {
	background-color	:	transparent;	
}

#createTemplateModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#createTemplateModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#cpModalDocumentSearchPanelShadowDiv {
	background-color	:	transparent;	
}

#cpModalDocumentSearchPanelContentDiv {
	background-color	:	transparent;	
}

#cpModalDocumentSearchPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#cpModalDocumentSearchPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#cpModalPrdTmplSearchPanelShadowDiv {
	background-color	:	transparent;	
}

#cpModalPrdTmplSearchPanelContentDiv {
	background-color	:	transparent;	
}

#cpModalPrdTmplSearchPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#cpModalPrdTmplSearchPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#cpAddProductModalPanelShadowDiv{
	background-color	:	transparent;	
}

#cpAddProductModalPanelContentDiv {
	background-color	:	transparent;	
}

#cpAddProductModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#cpAddProductModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#cpProductSearchModalPanelShadowDiv{
	background-color	:	transparent;	
}

#cpProductSearchModalPanelContentDiv {
	background-color	:	transparent;	
}

#cpProductSearchModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#cpProductSearchModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}



#addTimeRecordModalPanelShadowDiv{
	background-color	:	transparent;	
}

#addTimeRecordModalPanelContentDiv {
	background-color	:	transparent;	
}

#addTimeRecordModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#addTimeRecordModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#addMaterialModalPanelShadowDiv{
	background-color	:	transparent;	
}

#addMaterialModalPanelContentDiv {
	background-color	:	transparent;	
}

#addMaterialModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#addMaterialModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#selectCustomerForRolePanelShadowDiv{
  background-color  : transparent;  
}

#selectCustomerForRolePanelContentDiv {
  background-color  : transparent;  
}

#selectCustomerForRolePanelContentDiv .rich-mpnl-body {
  background-color  : transparent;  
}

#selectCustomerForRolePanelContentDiv .dr-mpnl-pnl {
  background-color  : transparent;  
}

#memoCurrentProjectModalPanelShadowDiv{
	background-color	:	transparent;	
}

#memoCurrentProjectModalPanelContentDiv {
	background-color	:	transparent;	
}

#memoCurrentProjectModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#memoCurrentProjectModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#newProjectModalPanelShadowDiv{
	background-color	:	transparent;	
}

#newProjectModalPanelContentDiv {
	background-color	:	transparent;	
}

#newProjectModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#newProjectModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#changePasswordPanelShadowDiv{
	background-color	:	transparent;	
}

#changePasswordPanelContentDiv {
	background-color	:	transparent;	
}

#changePasswordPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#changePasswordPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#changeStateModalPanelShadowDiv{
	background-color	:	transparent;	
}

#changeStateModalPanelContentDiv {
	background-color	:	transparent;	
}

#changeStateModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#changeStateModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#editGroupModalPanelShadowDiv{
	background-color	:	transparent;	
}

#editGroupModalPanelContentDiv {
	background-color	:	transparent;	
}

#editGroupModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#editGroupModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#createGroupModalPanelShadowDiv{
	background-color	:	transparent;	
}

#createGroupModalPanelContentDiv {
	background-color	:	transparent;	
}

#createGroupModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#createGroupModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#searchMediaAssetsPanelShadowDiv{
	background-color	:	transparent;	
}

#searchMediaAssetsPanelContentDiv {
	background-color	:	transparent;	
}

#searchMediaAssetsPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#searchMediaAssetsPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#cpUserSelectPanelShadowDiv{
	background-color	:	transparent;	
}

#cpUserSelectPanelContentDiv {
	background-color	:	transparent;	
}

#cpUserSelectPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#cpUserSelectPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}


#cpAssignRolesModalShadowDiv{
  background-color  : transparent;  
}

#cpAssignRolesModalContentDiv {
  background-color  : transparent;  
}

#cpAssignRolesModalContentDiv .rich-mpnl-body {
  background-color  : transparent;  
}

#cpAssignRolesModalContentDiv .dr-mpnl-pnl {
  background-color  : transparent;  
}


/*
.dr-mpnl-pnl {
	background-color	:	#202020 !important;	
}
*/
/*
.rich-panelbar {
	border-color		:	#A6A673;
} 
.rich-panelbar-header {
	color				:	#A0A0A0;	
}
.rich-panelbar-header-act {
	color				:	#000000;	
}
*/

.rich-menu-list-border {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.rich-menu-item-label-disabled {
	color				:	#D0D0D0;	/*:customizable: color= */
}
.rich-menu-item-hover {
	border-color		:#A0A0A0;	/*:customizable: color=detailmouseover */
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.rich-menu-list-bg {
	border-color		:	#F0F0F0;	/*:customizable: color= */ /*ANMERK: Rahmen von Dropdown Men�s */
}
.rich-menu-group-hover {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
.rich-tabhdr-cell-inactive .rich-tabhdr-side-border {
	background-color	:	#008000;	/*:customizable: color= */
}
.rich-tab-header {
	color				:#000000;	/*:customizable: color=textmain */
}
.dr-tbpnl-tb-act {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-tab-active {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-tab-disabled {
  color       :#000000; /*:customizable: color=textmain */
}
.dr-tbpnl-tb-inact {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-tab-inactive {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-datascr-act {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.rich-datascr-inact {
	background-color	:#F4F1EE;	/*:customizable: color=appheadtoolbar */
}
.tree-node {
	color				:#000000;	/*:customizable: color=textmain */
}
.tree-node a {
	color				:#000000;	/*:customizable: color=textmain */
}
.tree-selected-node {
	color				:#000000;	/*:customizable: color=textmain */
}
.tree-selected-node a {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-tree-node-highlighted {
	color				:#000000;	/*:customizable: color=textmain */
}
.rich-tree-node {
	color				:#000000;	/*:customizable: color=textmain */
}
.groupNodeName {
	color				:#000000;	/*:customizable: color=textmain */
}
.nodeNumObjects {
	color				:#000000;	/*:customizable: color=textmain */
}

.standardSectionHeader {
	color				:#000000;	/*:customizable: color=textmain */
}
.standardSubSectionHeader {
	color				:#000000;	/*:customizable: color=textmain */
}
.standardErrorMessage {
	color				:#ff0000;	/*:customizable: color=error1 */ /* RED */
}
.errorPanelHeader {
	color				:#000000;	/*:customizable: color=textmain */
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.errorPanelBody {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.errorPanelErrorMsg {
	color				:#ff0000;	/*:customizable: color=error1 */ /* RED */
}
.errorPanelFatalMsg {
	color				:#ff0000;	/*:customizable: color=error1 */ /* RED */
}
.errorPanelInfoMsg {
	color				:#000000;	/*:customizable: color=textmain */
}
.errorPanelWarnMsg {
	color				:	#0000FF;	/*:customizable: color= */ /* BLUE */
}
.popupPanelControll {
	color				:#1754CD;	/*:customizable: color=appheadlink */
	background-color	:#FFFFFF;	/*:customizable: color=apphead */
}
.popupPanelControll a:hover {
	color				:#1754CD;	/*:customizable: color=appheadlink */
}
.popupPanelControll a:link {
	color				:#1754CD;	/*:customizable: color=appheadlink */
}
.popupPanelControll a:visited {
	color				:#1754CD;	/*:customizable: color=appheadlink */
}
.previewPanelHeader {
	color				:#000000;	/*:customizable: color=textmain */
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
/*
.centeredAssetPreview {
	border-color		:	#C0C0C0;	
}
*/
.centeredAssetPreviewSmall {
	border-color		:	#C0C0C0;	/*:customizable: color= */ /*ANMERK: Rahmen um die kleinen Previews in der Liste */
}
.attribs td {
	border-color		:#EEEEEE;	/*:customizable: color=detailbg */
}

/*
.txta_normal, .txta_focus, .txtb_normal, .txtb_focus {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
*/
.txta_focus {
	background-color	:#F4F1EE;	/*:customizable: color=toolbar */
}
.txia_focus {
	background-color	:#F4F1EE;	/*:customizable: color=toolbar */
}
/* CONTEXTMENU STYLESHEET */
.contextMenu {
	border-top-color	:#CCCCCC;
	border-right-color	:#666666;
	border-bottom-color	:#666666;
	border-left-color	:#CCCCCC;
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
.contextMenu a {
	color				:#000000;	/*:customizable: color=textmain*/
}
.contextMenu a:hover {
	color				:#000000;	/*:customizable: color=textmain  */
	background			:#A0A0A0;	/*:customizable: color=detailmouseover */ 
}
.contextMenu a.disabled {
	color				:#EEEEEE;	/*:customizable: color=pagehead */
}
/* CROPPER STYLESHEET */
.imgCrop_overlay {
	background-color	:#000000;	/*:customizable: color=lighttablebg */
}
.imgCrop_clickArea {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.imgCrop_marqueeNorth { 
	border-top-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.imgCrop_marqueeEast {
	border-right-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.imgCrop_marqueeSouth {
	border-bottom-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.imgCrop_marqueeWest {
	border-left-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.imgCrop_handle {
	border-color		:	#333333;	/*:customizable: color= */  /*ANMERK: Handels der Bearbeiten Auswahl (siehe imgCrop_handleSW_333333.gif) */
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
/* GLOBAL STYLESHEET */
#lb, #lb_m {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
#nlb, #nlb_m {
	background-color	:#F4F1EE;	/*:customizable: color=main2 */
}
#mainbody {
	background-color	:#F4F1EE;	/*:customizable: color=appheadtoolbar */
}
#page_container {
	background-color	:#F4F1EE;	/*:customizable: color=appheadtoolbar */
}
/* LIGHTTABLE STYLESHEET */
.white {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.beige {
	background-color	:#EEEEEE;	/*:customizable: color=detailbg */
}
.itembox, .fileContainer {
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.itembox.item_selected {
	background-color	:#FF9966;	/*:customizable: color=detailmarked */
}
.itembox.item_current_selected {
	background-color	:#B5B5B5;	/*:customizable: color=detailselected */
}
.itembox.item_mouse_over, .fileContainer.mouse_over {
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.item_header_seqnr span {
	color             :#b8b5b2; /*:customizable: color=itemboxcontrast */
}
.item_image {
	/* border-color		:#000000; */	/*:customizable: color=textmain */
	/* background-color	:	#F0F0F0; */	/*:customizable: color= */ /*pagebg?*/
}
.lightTableOverStyle {
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.lightTableSelectedStyle {
	background-color	:#FF9966;	/*:customizable: color=detailmarked */
}
.lightTableCurrentSelectedStyle {
	background-color	:#B5B5B5;	/*:customizable: color=detailselected */
}
/* LOGIN STYLESHEET */
.pathway {
	color				:	#CACACA;	/*:customizable: color= */ /*ANMERK: Breadcrumbs Bereich (siehe alter themewizard "Pfadnavigation") */
	background-color	:#EEEEEE;	/*:customizable: color=pagehead */
}
.bg_middle {
	background-color	:#EEEEEE;	/*:customizable: color=pagebody */
}
#container_login {
    background-image    :url("login/bg-image.jpg");
	background-size     :cover;
	background-color	:#EEEEEE;	/*:customizable: color=pagebody */
}

#loginbox_top .text {
	color				:#000000;	/*:customizable: color=textmain */
}
#container_login #loginbox_bottom .login_help a {
	color				:#000000;	/*:customizable: color=textmain */
}
#container_login .login_btn a.button {
	color				:#000000;	/*:customizable: color=textmain */
}
#loginbox_error .text {
	color				:#960000;	/*:customizable: color=error2 */
}
/* MPIMAGESEARCH STYLESHEET */
.mpimagesearchcontainer {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.mpimagesearchtop {
	background-color	:#000000;	/*:customizable: color=lighttablebg */
}
.mpimagesearchleft {
	border-color		:	#808080;	/*:customizable: color= */ /*ANMERK: Rahmen um fensterartige Popup-Panels zur Objektauswahl */
}
.mpimagesearchleft .treecontainer {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.mpimagesearchcontent .searchresultscontainer {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}

/* NAV STYLESHEET */
.navheadactive .navheadactivelink {
	color				:#000000;	/*:customizable: color=toolbartext */
}
.navnormal .navnormallink {
	color				:#000000;	/*:customizable: color=toolbartext */
}
.navnormalhover .navnormallink {
	color				:#000000;	/*:customizable: color=toolbartext */
}
/* SINGLEVIEW STYLESHEET */

.singleview_box {
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.singleview_image {
	border-color		:#000000;	/*:customizable: color=textmain */
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.singleview_LittlePagePreviewPanels{
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.singleview_borderstyle .singleview_LittlePagePreviewPanels {
	background-color	:#F4F1EE;	/*:customizable: color=detailneutral */
}
.singleview_borderstyle_mouse_over .singleview_LittlePagePreviewPanels {
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.singleview_borderstyle_selected .singleview_LittlePagePreviewPanels {
	background-color	:#FF9966;	/*:customizable: color=detailmarked */
}
.singleview_page_preview_page_no{
	color				:#000000;	/*:customizable: color=textmain */
}
.singleview_page_preview_page_image{
	border-color		:#000000;	/*:customizable: color=textmain */
}
.pagePreviewSelectedItem{
  border-color :#B5B5B5;  /*:customizable: color=detailselected */
}
/* TABLE STYLESHEET */
.dataTable {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}

.dataTable thead td, #dataTable thead th, #dataTable thead th.image, .dataTable thead th .HeaderEntries {
	color				:#000000;	/*:customizable: color=appheadtoolbarlabel */
}
.dataTable td {
	color				:#000000;	/*:customizable: color=textmain */
}
.dataTable > tbody > tr > td {
	border-bottom-color	:#000000;	/*:customizable: color=textmain */
}
.anyColumn {
	background-color	:#FFFFFF;	/*:customizable: color=pagebg */
}
.selectedColumn {
	background-color	:	#F0F0F0;	/*:customizable: color= */ /*ANMERK: Die Farbe der zuletzt sortierten Spalte in der Liste */
}
.dataTable .extdt-cell {
	border-bottom-color	:	#e0e0e0;	/*:customizable: color= */ /* textmain */
}	
.dataTableHeaderLink a {
	color				:#000000;	/*:customizable: color=textmain */
}
.tableRowOverStyle {
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.tableRowSelectedStyle {
	background-color	:#FF9966;	/*:customizable: color=detailmarked */
}
.tableRowCurrentSelectedStyle, .fileContainer.selected {
	background-color	:#B5B5B5;	/*:customizable: color=detailselected */
}
.tableRowOverStyle td {
	background-color	:#A0A0A0;	/*:customizable: color=detailmouseover */
}
.tableRowSelectedStyle td {
	background-color	:#FF9966;	/*:customizable: color=detailmarked */
}
.tableRowCurrentSelectedStyle td {
	background-color	:#B5B5B5;	/*:customizable: color=detailselected */
}
/* TABS STYLESHEET */
#tabnav { 
	background-color	:#EEEEEE;	/*:customizable: color=pagehead */
}
#tabnav a {
	color				:#000000;	/*:customizable: color=toolbartext */
}
#tabnav #active a {
	color				:#000000;	/*:customizable: color=toolbartext */
}
#appltoolbar {
	color				:#000000;	/*:customizable: color=appheadtoolbarlabel */
}

.imageSearchPanelToolbar {
  color        :#000000; /*:customizable: color=appheadtoolbarlabel */
}

/* UPLOADAPPLET STYLESHEET */
.bg_middle {
	background-color	:#EEEEEE;	/*:customizable: color=pagebody */
}
#container_uploadapplet {
	background-color	:#EEEEEE;	/*:customizable: color=pagebody */
}
#uploadappletbox_top .text {
	color				:#000000;	/*:customizable: color=textmain */
}
#container_uploadapplet #uploadappletbox_bottom .uploadapplet_help a {
	color				:#000000;	/*:customizable: color=textmain */
}
#container_uploadapplet .uploadapplet_btn a.button {
	color				:#000000;	/*:customizable: color=toolbartext */
}
#container_uploadapplet .uploadapplet_btnred a.button {
	color				:#000000;	/*:customizable: color=textmain */
}
#uploadappletbox_error .text {
	color				:#960000;	/*:customizable: color=error2 */
}

/* Discussion board */


.discBoardPopupBtns {
  border: 1px solid #808080; /*:customizable: color= */  
  background-color:#ffffff; /*:customizable: color=*/
}

.discBoardPopup {
  background-color:#EEEEEE; /*:customizable: color=detailbg */
}

/*modal dialog image selector font color*/

.item {
		color				:#000000;	/*:customizable: color=textmain */
}

.objectEditBack {
	background-color :#F4F1EE; /*:customizable: color=detailneutral */
}

/* Administration */
.tabPanelTabPage {
	border-color:#C0C0C0;
	background-color:#F4F1EE;	/*:customizable: color=main2 */
}

.attribsTabPage td {
	border-color:#F4F1EE;  /*:customizable: color=main2 */
}

.tabPanelTab {
	background-color:#F4F1EE;	/*:customizable: color=main2 */
}

/* derivative tooltip */
.derivative-tooltip {
  background-color:#F4F1EE; /*:customizable: color=detailneutral */
  border-color:#F4F1EE; 	/*:customizable: color=detailneutral */
}

.calendar > tbody > tr > td > table > tbody > tr > td > div {
	background-color	:#1754CD;	/*:customizable: color=linkmain */
	color:white;
}

.calendar-readonly {
	display:none;
}

.rich-calendar-tool-btn-hover   {
	background-color	:#F4F1EE;	/*:customizable: color=toolbar */
	color: white; 
}

.rich-calendar-days   {
	background-color	:#F4F1EE;	/*:customizable: color=toolbar */
}

.rich-calendar-select   {
	background-color	:#B5B5B5;	/*:customizable: color=detailselected */
}

.rich-calendar-today   {
	background-color:#F4F1EE; /*:customizable: color=detailneutral */
}

.calendarDay {
	background-color	:#1754CD;	/*:customizable: color=linkmain */
}

#cpProductImageSearchModalPanelShadowDiv{
  background-color  : transparent;  
}

#cpProductImageSearchModalPanelContentDiv {
  background-color  : transparent;  
}

#cpProductImageSearchModalPanelContentDiv .rich-mpnl-body {
  background-color  : transparent;  
}

#cpProductImageSearchModalPanelContentDiv .dr-mpnl-pnl {
  background-color  : transparent;  
}

.sel_modalbox_middle_wide {
  background-color:#F4F1EE; /*:customizable: color=detailneutral */
}

.sel_modalbox_bottom_wide {
  background-color:#F4F1EE; /*:customizable: color=detailneutral */
}

#advEditingModalPanelShadowDiv{
	background-color	:	transparent;	
}

#advEditingModalPanelContentDiv {
	background-color	:	transparent;	
}

#advEditingModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#advEditingModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

#sendPinModalPanelShadowDiv {
	background-color	:	transparent;	
}

#sendPinModalPanelContentDiv {
	background-color	:	transparent;	
}

#sendPinModalPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#sendPinModalPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}

.rich-separator {
	background-color				:#000000;	/*:customizable: color=outlooknavtext */
}

#newUserPanelShadowDiv{
	background-color	:	transparent;	
}

#newUserPanelContentDiv {
	background-color	:	transparent;	
}

#newUserPanelContentDiv .rich-mpnl-body {
	background-color	:	transparent;	
}

#newUserPanelContentDiv .dr-mpnl-pnl {
	background-color	:	transparent;	
}
